
Redmine - Patch #1124

Spanish translation

2008-04-28 08:57 - Gumer Coronel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

Spanish translation up to revision r1366

Associated revisions

Revision 1367 - 2008-04-28 10:52 - Jean-Philippe Lang

Translation updates (closes #1123, #1124):

Spanish (Gumer Coronel)

Norvegian (Kai Olav Fredriksen)

History

#1 - 2008-04-28 11:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1367.

#2 - 2008-06-12 09:12 - Gumer Coronel

- File es.yml added

- Status changed from Closed to Reopened

Up to revision r1524

#3 - 2008-06-12 11:53 - Thomas Lecavelier

- Target version changed from 0.7 to 0.7.2

For the next time, please, open a new issue for translation update. Thank you.

#4 - 2008-06-14 12:52 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Applied in changeset r1367.

Files

es.yml 24.7 KB 2008-04-28 Gumer Coronel

es.yml 25 KB 2008-06-12 Gumer Coronel
